Commit 03ed4018 authored by Tollef Fog Heen's avatar Tollef Fog Heen
Browse files

Add libnotify-dev to build-depends

parent 14e03c1d
systemd (11-1) UNRELEASED; urgency=low
systemd (11-1) experimental; urgency=low
* New upstream version. Closes: #597284
* Add pam-auth-update calls to libpam-systemd's postinst and prerm
* Make systemd-sysv depend on systemd
* Now mounts the cgroup fs in /sys/fs/cgroup. Closes: #595966
* Add libnotify-dev to build-depends (needed for systemadm)
--
-- Tollef Fog Heen <tfheen@debian.org> Thu, 07 Oct 2010 22:01:19 +0200
systemd (8-2) experimental; urgency=low
......
......@@ -6,7 +6,7 @@ Standards-Version: 3.9.1
Vcs-Git: git://git.err.no/systemd/
Vcs-Browser: http://git.err.no/cgi-bin/gitweb.cgi?p=systemd;a=summary
Homepage: http://www.freedesktop.org/wiki/Software/systemd
Build-Depends: debhelper (>= 7.0.50), libcap-dev, pkg-config, libudev-dev (>= 160), libdbus-1-dev (>= 1.3.2~), libdbus-glib-1-dev, libgtk2.0-dev, valac (>= 0.9), xsltproc, docbook-xsl, docbook-xml, m4, libpam0g-dev
Build-Depends: debhelper (>= 7.0.50), libcap-dev, pkg-config, libudev-dev (>= 160), libdbus-1-dev (>= 1.3.2~), libdbus-glib-1-dev, libgtk2.0-dev, valac (>= 0.9), xsltproc, docbook-xsl, docbook-xml, m4, libpam0g-dev, libnotify-dev
Package: systemd
Architecture: linux-any
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment